<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:e="http://projectmallard.org/experimental/" type="guide" style="task" id="index" xml:lang="hu">

  <info>
    <revision pkgversion="2.1.9" date="2013-03-05" status="review"/>
    <revision pkgversion="2.3.1" date="2014-11-03" status="review"/>

    <title type="text">EasyTAG</title>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link">EasyTAG</title>
    <title type="text">EasyTAG</title>

    <desc>Ismerje meg az <app>EasyTAG</app>, egy minden igényt kielégítő FLAC, Monkey's Audio, MP2, MP3, MP4/AAC, MusePack, Ogg Opus, Ogg Speex, Ogg Vorbis és WavPack hangfájlszerkesztő használatát.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at ubuntu dot com</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

  <title><media its:translate="no" type="image" mime="image/png" src="media/icon.png"/> EasyTAG</title>

  <section id="main" style="2column">
    <title>Funkciók</title>
  </section>

  <section id="tag" style="2column">
    <title>Címkék</title>
  </section>

  <section id="image" style="2column">
    <title>A kép címkemező</title>
  </section>

<!--  <section id="preferences" style="2column">
    <title>Preferences</title>
  </section>-->

  <section id="problems">
    <title>Gyakori problémák és kérdések</title>
  </section>

</page>
